Appearance
PATCH
/config/multi-brand/multi-brands/{multiBrandId}Required scope:
multibrand:updateUpdate the details of a multi brand.
Parameters
Path parameters
multiBrandId integerThe unique identifier of the multi brand to update.
Request body
JSON
{
"multiBrandName": "Acme",
"icon": "...",
"active": true
}
Response
The multi brand was updated successfully.
| Error code | Description |
|---|---|
invalid-icon | The icon is not a valid PNG or SVG image within the allowed size and dimensions. |
multi-brand-name-cannot-be-blank | Multi brand name cannot be a blank string. |
multi-brand-not-found | The multi brand with the given ID was not found. |